<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 05</title>
</head>
<body>
	<header>
		<h1>Activity s05</h1>
	</header>
	<main>
		<section>
			<h1>Zuitt IT Solutions</h1>
			<h2>Products Offered</h2>
			<table border="1">
					<thead>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
		</section>
		<br>
		<br>
		<section>
			<h3>Contact Form</h3>
			<form action="https://www.google.com">
					<label for="first_name">First Name: </label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name: </label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email: </label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

					<label for="contact">Contact Number: </label><br>
					<input type="number" name="contact" id="contact" min="9000000000" max="9999999999" required><br>

					<label for="service">Service Type: </label><br>
					<select name="service" id="service">
						<option value="front">Front End Programming</option>
						<option value="back">Back End Programming</option>
						<option value="full">Full Stack Programming</option>
					</select><br>

					<label>Preffered Contact: </label><br>

						<input type="checkbox" name="selection1" id="selection1" value="email">
						<label for="selection1">Email</label><br>

						<input type="checkbox" name="selection2" id="selection2" value="phone">
						<label for="selection2">Phone</label><br>

					<label>Package: </label><br>
						<input type="radio" name="package" id="package" value="basic">
						<label for="user-type1">Basic</label><br>

						<input type="radio" name="package" id="package" value="premium">
						<label for="user-type2">Premium</label><br><br>

					<label for="message">Message </label><br>
					<textarea name="message" id="message" rows="5" required></textarea>
					<br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</form>
		</section>
	</main>
</body>
</html>